Subject: Re: REORGANIZATION>rec.gardens

From: [email-masked] (TIGIBSON)
Date: 8 Mar 1995 09:47:34 -0500

at first i thought it would be nice to have more segmented sections,
gardening is a big topic after all. but as i've used the board i've found
that (if i keep up with my reading) i enjoy seeing all the different
topics. i even choose to read stuff i wouldn't seek out on a separate
board.
ti

tigibson